We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it.

internet explorer compatibility

Home Forums WebGL & WebXR Troubleshooting internet explorer compatibility

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #36360
    thomasup
    Customer

    just as a general question:
    recent verge3d versions do not seem to be compatible with internet explorer (11). they do not load, the base v3d.js is not even running, due to an error.

    https://www.soft8soft.com/webgl-supported-browsers-and-troubleshooting/ lists internet explorer as having basic compatibility, but i assume the compatibility is not maintained? or is this a bug, and it should work?

    i know this is a strange thing to ask in times when microsoft is stopping to support ie itself, but i am curious, as there is still a user base out there using it.

    #36361

    Hi,

    you should check IE compat model when creating new app. You can also add this module later.

    3D Verger, the CEO
    LinkedIn | FB | Twitter | VK | 新浪微博

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.